Subject: [lojban] Re: Jbovlaste formatting

From: Robin Lee Powell <[email-masked]>
Date: Thu, 3 Apr 2003 10:09:58 -0800

On Tue, Apr 01, 2003 at 03:21:57PM +0200, [email-masked] wrote:
> How do we go about making jbovlaste as unified as possible? And
> how do we "cooperate" on this cooperative quest?

I've asked people that a number of times, and gotten very little
response.

> Take the entry barkla:
> 
> http://www.lojban.org/jbovlaste/dict/barkla
> 
> This was recorded from noralujvo (I expect) and then Robin tried
> to make it more sensible.

Actually, I think I entered it by hand.

> 1) there is no point in removing klama2=bartu1 because this would
> give a synonym for the better barli'u so I wrote a new definition.

Uhh, OK.

> 2) Robin got his k_2 and b_1 mixed up with k_3 and b_2, so his
> definition was not quite right. If this had been the only problem,
> should I put a comment (which apparently gets mailed to robin) or
> write my own definition with just the correct x_?'s

I'd say put in a comment.

> 3) Do we want our lujvo to be defined:
> 
> k1 goes out to k2=b1 which is outside of k3=b2 by route k4 with
> means of transport k5
> 
> or
> 
> x1=k1 goes out to x2=k2=b1 etc.
> 
> I thought we only put the x_?'s in when we had decided to reorder
> stuff.

<shrug> I was being more explicit. I think more explicit is better.

> 4) Should all english verbs have a "to" in front (robin created
> "exit" and "to exit")? 

"exit" is a noun, "to exit" is a verb. And yes, I think so. 8)

> 5)how should exit the verb be separated from exit the noun? we
> currently have:
> 
> exit in the sense of leave
> exit in the sense of an action
> 
> and I was thinking of having either:
> 
> exit; action
> exit; verb
> 
> (how does this work when we don't have a convenient synonym?)

Neither of those are nouns, actually. The noun is "exit in the
sense of door for leaving"; see
http://www.lojban.org/jbovlaste/natlang/en/exit

And actually, exit in the sense of leave was entered by arj and is
currently un-used, so it should be ignored completely.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi